Bug 1660144 - Custom SSL Certificate and SSL Key creation/import is not discussed in the custom content chapter
Summary: Custom SSL Certificate and SSL Key creation/import is not discussed in the cu...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: All
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Sergei Petrosian
URL:
Whiteboard: https://bugzilla.redhat.com/show_bug....
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 15:53 UTC by patalber
Modified: 2019-09-26 17:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-09 08:29:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1660151 None NEW Hammer cannot create/import custom SSL certificates or SSL keys 2019-01-07 10:52:05 UTC
Red Hat Knowledge Base (Solution) 3759131 None None None 2018-12-18 19:17:36 UTC

Description patalber 2018-12-17 15:53:43 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.4/html/content_management_guide/importing_custom_content

Section Number and Name: 6.2, 6.3

Describe the issue: Custom SSL certificates and SSL keys are not discussed in this section and should be.

Suggestions for improvement: 
Section 6.2 should include an area describing content credentials rather than only GPG keys, as the menu now states 'Content Credentials' where previously it was 'GPG Keys'.

Section 6.3 should be renamed 'Content Credentials' as 6.4 now supports creation/import of customer SSL certificates and SSL keys.

Additional information: 
It does not appear that custom SSL certificates or keys can be created/imported via hammer yet, so no need to include a CLI area.


Note You need to log in before you can comment on or make changes to this bug.